@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
/*Small Titles for  Topics*/
/*Small Titles for  Topics*/
.title2 {
	position: relative;
	padding-top: 15px;
	margin-left: 100px;
}
.title2 span{
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #2E3D49;
}
.title2 .shortdesc2 {
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #2E3D49;
	margin-bottom: 10px;
}


/*Sample Papers*/

.sample {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-around;
    margin-left: 10px;
}


.sample ul {
	margin: 0px;

}

.sample ul li{
	padding: 2px;
	list-style: none;

}

.sample ul li a {
	color: #3771d3;
	width: 600px;
	font-size: 20px;
	
    white-space: nowrap; /* 防止文本换行 */
    overflow: hidden; /* 隐藏溢出的内容 */
    text-overflow: ellipsis; /* 使用省略号表示被截断的文本 */
	display: inline-block;
	max-width: 600px;
}
